.sidebar-menu > li {
  display: block !important;
}

.wrapper .main-header {
	padding: 0;
}

.wrapper {
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-top: 20px !important;
	margin-bottom: 10px !important;
}

.alert-danger {
	color: #A94442 !important;
	background-color: #F2DEDE !important;
	border-color: #EBCCD1 !important;
}

@media ( max-width :979px){
	
.wrapper {
	margin-left: 15px !important;
	margin-right: 15px !important;
}

}

@media (max-width: 767px) {
  .main-header .logo {
    display: none !important;
  }
  .main-sidebar,
  .left-side {
    padding-top: 50px !important;
  }
}

.layout-boxed .wrapper .ficha-error {
	background-color: #fff;
	color: red;
	box-shadow: none;
}
